@import "../../scss/_variables.scss";

.newsletter-section {
  background-color: #f2f2f2;
}

.newsletter {
  &__input-icon-bg {
    background-color: white;
    border: none; 
  }
  &__fa-envelope {
    color: $primary-color;
  }
  &__fa-arrow {
    color: $primary-color;
  }
  &__input--email {
    border: none;
  }
}


.text-before-form {
  font-weight: bold;
  color: $primary-color;
  font-size: 1.2rem;
}

.newsletter-btn {
  background-color: white;
  border-radius: 3px;
}
.newsletter__input-icon-bg {
  position: relative;
  &::before {
    content: "";
  width: 1px;
  height: 12px;
  background-color: rgba(0, 0, 0, 0.377);
  position: absolute;
  right: 1px;
  top: 50%;
  transform: translateY(-50%);
  }
}